<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>
    <modules>
        <module>febs-server-system-biz</module>
        <module>febs-server-system-api</module>
    </modules>

    <parent>
        <groupId>com.yida.data</groupId>
        <artifactId>febs-server</artifactId>
        <version>2.2-RELEASE</version>
    </parent>

    <groupId>com.yida.data.system</groupId>
    <artifactId>febs-server-system</artifactId>
    <name>FEBS-Server-System</name>
    <description>FEBS-Server-System微服务系统模块</description>

</project>
